<!DOCTYPE html>
<html lang="en">
   <head>
      <meta charset="UTF-8">
      <meta name="viewport" content="width=device-width, initial-scale=1.0, shrink-to-fit=no">
      <link rel="stylesheet" href="assets/css/bootstrap.min.css">
      <title>Form Master </title>
      <style>
         .card-img-top {
            width: 100%;
            height: 15vw;
            object-fit: cover;
         }
      </style>
   </head>
   <body>
      <nav class="navbar navbar-expand-xl navbar-dark bg-dark">
         <a class="navbar-brand" href="index.html" data-abc="true">BDC Forms</a> <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarColor02" aria-controls="navbarColor02" aria-expanded="false" aria-label="Toggle navigation"> <span class="navbar-toggler-icon"></span> </button>
         <div class="collapse navbar-collapse" id="navbarColor02">
            <ul class="navbar-nav mr-auto">
               <li class="nav-item active"> <a class="nav-link" href="index.html" data-abc="true">Home <span class="sr-only">(current)</span></a> </li>
               <li class="nav-item"> <a class="nav-link" href="1_MKT-001-001-003_General_Requirements_Checklist.html" data-abc="true">1</a> </li>
               <li class="nav-item"> <a class="nav-link" href="2_MKT-001-002-002_Undertaking_for_Reservation_Reqs.html" data-abc="true">2</a> </li>
               <li class="nav-item"> <a class="nav-link" href="3_MKT-001-003-002_Buyers_Financial_Information_Sheet.html" data-abc="true">3</a> </li>
               <li class="nav-item"> <a class="nav-link" href="4_MKT-001-004-004_Buyers_Info_Sheet-CB.html" data-abc="true">4</a> </li>
               <li class="nav-item"> <a class="nav-link" href="5_MKT-001-004-004_Buyers_Info_Sheet-PB.html" data-abc="true">5</a> </li>
               <li class="nav-item"> <a class="nav-link" href="6_MKT-001-004-005_Buyers_Info_Sheet-PB.html" data-abc="true">6</a> </li>
               <li class="nav-item"> <a class="nav-link" href="7_MKT-001-004-005_Buyers_Info_Sheet-CB.html" data-abc="true">7</a> </li>
               <li class="nav-item"> <a class="nav-link" href="8_MKT-001-005-002_Survey_Sheet.html" data-abc="true">8</a> </li>
               <li class="nav-item"> <a class="nav-link" href="10_MKT_001_007_002_Reservation_Briefing_Checklist.html" data-abc="true">10</a> </li>
               <li class="nav-item"> <a class="nav-link" href="11_MKT_001_008_002_Buyers_Info_Update_Form_(BDC).html" data-abc="true">11</a> </li>
               <li class="nav-item"> <a class="nav-link" href="12_MKT_001_013_002_RDO_Authorization_Letter.html" data-abc="true">12</a> </li>
               <li class="nav-item"> <a class="nav-link" href="13_MKT_001_015_001_Reservation_Application_Form.html" data-abc="true">13</a> </li>
               <li class="nav-item"> <a class="nav-link" href="14_MKT_001_016_001_SPA_Authorization_Letter.html" data-abc="true">14</a> </li>
               <li class="nav-item"> <a class="nav-link" href="15_MKT_001_018_001_HDMF_Application_Form_for_HDMF.html" data-abc="true">15</a> </li>
               <li class="nav-item"> <a class="nav-link" href="16_MKT_001_018_001_IHF_Application_Form_for_IHF.html" data-abc="true">16</a> </li>
            </ul>
            <form class="form-inline my-2 my-lg-0"> <input class="form-control mr-sm-2" type="text" placeholder="Search"> <button class="btn btn-secondary my-2 my-sm-0" type="submit">Search</button> </form>
         </div>
      </nav>
      <div class="container-fluid ">
         <div class="well p-3">
            <div class="d-flex align-content-around justify-content-center flex-wrap ">
               <div class="card m-2" style="width: 18rem;">
                  <img src="assets/img/1_MKT.png" class="card-img-top" alt="...">
                  <div class="card-body">
                     <h5 class="card-title">Checklist of Reservation Requirements</h5>
                     <p class="card-text">This form includes the Checklist of Reservation Requirements for Principal and Co-Borrower</p>
                     <center><a href="1_MKT-001-001-003_General_Requirements_Checklist.html" class="btn btn-primary">Fill Up Form</a></center>
                  </div>
               </div>
               <div class="card m-2" style="width: 18rem;">
                  <img src="assets/img/2_MKT.png" class="card-img-top" alt="...">
                  <div class="card-body">
                     <h5 class="card-title">Understanding for Reservation Requirements</h5>
                     <p class="card-text">This form includes the Undertakingw for Reservation Requirements</p>
                     <center><a href="2_MKT-001-002-002_Undertaking_for_Reservation_Reqs.html" class="btn btn-primary">Fill Up Form</a></center>
                  </div>
               </div>
               <div class="card m-2" style="width: 18rem;">
                  <img src="assets/img/3_MKT.png" class="card-img-top" alt="...">
                  <div class="card-body">
                     <h5 class="card-title">Buyers Financial Information Sheet</h5>
                     <p class="card-text">This form includes the Financial Information of the Buyer</p>
                     <center><a href="3_MKT-001-003-002_Buyers_Financial_Information_Sheet.html" class="btn btn-primary">Fill Up Form</a></center>
                  </div>
               </div>
               <div class="card m-2" style="width: 18rem;">
                  <img src="assets/img/4_MKT.png" class="card-img-top" alt="...">
                  <div class="card-body">
                     <h5 class="card-title">Buyers Info Sheet-CB</h5>
                     <p class="card-text">This form includes the Buyer's Information for the Co-Borrower Annex A to the Reservation Agreement</p>
                     <center><a href="4_MKT-001-004-004_Buyers_Info_Sheet-CB.html" class="btn btn-primary">Fill Up Form</a></center>
                  </div>
               </div>
               <div class="card m-2" style="width: 18rem;">
                  <img src="assets/img/5_MKT.png" class="card-img-top" alt="...">
                  <div class="card-body">
                     <h5 class="card-title">Buyers Info Sheet-PB</h5>
                     <p class="card-text">This form includes the Buyer's Information for the Principal Buyer Annex A to the Reservation Agreement</p>
                     <center><a href="5_MKT-001-004-004_Buyers_Info_Sheet-PB.html" class="btn btn-primary">Fill Up Form</a></center>
                  </div>
               </div>
               <div class="card m-2" style="width: 18rem;">
                  <img src="assets/img/6_MKT.png" class="card-img-top" alt="...">
                  <div class="card-body">
                     <h5 class="card-title">Buyers Info Sheet-PB</h5>
                     <p class="card-text">This form includes the Buyer's Information for the Principal Buyer Annex C of Contract to Sell</p>
                     <center><a href="6_MKT-001-004-005_Buyers_Info_Sheet-PB.html" class="btn btn-primary">Fill Up Form</a></center>
                  </div>
               </div>
               <div class="card m-2" style="width: 18rem;">
                  <img src="assets/img/7_MKT.png" class="card-img-top" alt="...">
                  <div class="card-body">
                     <h5 class="card-title">Buyers Info Sheet-CB</h5>
                     <p class="card-text">This form includes the Buyer's Information for the Co-Borrower Annex C of Conract to Sell</p>
                     <center><a href="7_MKT-001-004-005_Buyers_Info_Sheet-CB.html" class="btn btn-primary">Fill Up Form</a></center>
                  </div>
               </div>
               <div class="card m-2" style="width: 18rem;">
                  <img src="assets/img/8_MKT.png" class="card-img-top" alt="...">
                  <div class="card-body">
                     <h5 class="card-title">Survey Sheet</h5>
                     <p class="card-text">This form contains the survey sheet for the feedback of the buyer</p>
                     <center><a href="8_MKT-001-005-002_Survey_Sheet.html" class="btn btn-primary">Fill Up Form</a></center>
                  </div>
               </div>
               <div class="card m-2" style="width: 18rem;">
                  <img src="assets/img/10_MKT.png" class="card-img-top" alt="...">
                  <div class="card-body">
                     <h5 class="card-title">Reservation Briefing Checklist</h5>
                     <p class="card-text">This form includes the Reservation Briefing Checklist</p>
                     <center><a href="10_MKT_001_007_002_Reservation_Briefing_Checklist.html" class="btn btn-primary">Fill Up Form</a></center>
                  </div>
               </div>
               <div class="card m-2" style="width: 18rem;">
                  <img src="assets/img/11_MKT.png" class="card-img-top" alt="...">
                  <div class="card-body">
                     <h5 class="card-title">Buyers Info Update Form (BDC)</h5>
                     <p class="card-text">This form is for updating the Buyer's Information/p>
                     <center><a href="11_MKT_001_008_002_Buyers_Info_Update_Form_(BDC).html" class="btn btn-primary">Fill Up Form</a></center>
                  </div>
               </div>
               <div class="card m-2" style="width: 18rem;">
                  <img src="assets/img/12_MKT.png" class="card-img-top" alt="...">
                  <div class="card-body">
                     <h5 class="card-title">RDO Authorization Letter</h5>
                     <p class="card-text">This letter contains the authorization for transaction with the relevant Revenue District Office (RDO)</p>
                     <center><a href="12_MKT_001_013_002_RDO_Authorization_Letter.html" class="btn btn-primary">Fill Up Form</a></center>
                  </div>
               </div>
               <div class="card m-2" style="width: 18rem;">
                  <img src="assets/img/13_MKT.png" class="card-img-top" alt="...">
                  <div class="card-body">
                     <h5 class="card-title">Reservation Application Form</h5>
                     <p class="card-text">This form includes the Application for Reservation</p>
                     <center><a href="13_MKT_001_015_001_Reservation_Application_Form.html" class="btn btn-primary">Fill Up Form</a></center>
                  </div>
               </div>
               <div class="card m-2" style="width: 18rem;">
                  <img src="assets/img/14_MKT.png" class="card-img-top" alt="...">
                  <div class="card-body">
                     <h5 class="card-title">SPA Authorization Letter</h5>
                     <p class="card-text">This letter includes the authorization of the Buyer to reserve a unit with Borland Development Corporation</p>
                     <center><a href="14_MKT_001_016_001_SPA_Authorization_Letter.html" class="btn btn-primary">Fill Up Form</a></center>
                  </div>
               </div>
               <div class="card m-2" style="width: 18rem;">
                  <img src="assets/img/15_MKT.png" class="card-img-top" alt="...">
                  <div class="card-body">
                     <h5 class="card-title">HDMF_Application Form for HDMF</h5>
                     <p class="card-text">This form contains the Application for PAG-IBIG Financing (Developer-Assisted Housing Loan Program)</p>
                     <center><a href="15_MKT_001_018_001_HDMF_Application_Form_for_HDMF.html" class="btn btn-primary">Fill Up Form</a></center>
                  </div>
               </div>
               <div class="card m-2" style="width: 18rem;">
                  <img src="assets/img/16_MKT.png" class="card-img-top" alt="...">
                  <div class="card-body">
                     <h5 class="card-title">IHF_Application Form for IHF</h5>
                     <p class="card-text">This form conatins the Application for IN-HOUSE FINANCING (Westbrook Finance Corporation) Developer-Assisted Housing Loan Annex B of Contract to Sell</p>
                     <center><a href="16_MKT_001_018_001_IHF_Application_Form_for_IHF.html" class="btn btn-primary">Fill Up Form</a></center>
                  </div>
               </div>
            </div>
         </div>
      </div>

      <script src="assets/js/jquery-3.5.1.slim.min.js"></script>
      <script src="assets/js/bootstrap.bundle.min.js"></script>
   </body>
</html>